#sub_content.blog #sub_content_wrapper.full_width #content { width: 880px; }

.excerpt.full { 
	width: 880px;
	height: auto;
	clear: both;
	display: block;
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
}

.excerpt.preview {
	width: 880px;
	overflow: hidden;
	clear: both;
	padding:0;
	margin: 10px 0;
	/*border-bottom:1px solid #b9b9b9;*/
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
}

.excerpt ul, .post ul { margin:5px 0 30px 0; padding:0 0 0 10px; list-style:none; }
.excerpt ul li, .post ul li { margin:0 0 5px 15px; padding:5px 0 0 15px; background:url(images/li.png) no-repeat 0 6px; }
.excerpt ol, .post ol { margin:5px 0 30px 0; padding:0; }
.excerpt ol li, .post ol li { margin:0 0 5px 45px; padding:0; }
.excerpt a, .post a { color: #127daf; text-decoration:underline; }
.excerpt p { font-size:11px; line-height:18px; font-style:italic; margin-top: 20px; }





/* Heading */
.excerpt .post_meta h2 {
	color:#2b2b2b;
	margin: 10px 0 !important;
	font-size: 23px !important;
	letter-spacing:-0.5px;
}

.excerpt .post_meta h2 a { color:#2b2b2b; text-decoration:none; }

/* Icon Thumbnail */
.post_icon {
	float:left;
	margin:5px 25px 0 0;
	_margin:5px 10px 0 0;	
	width:150px;
	height:150px;
}

.post_icon a {
	border:1px solid #b9b9b9;
	width:150px;
	height:150px;
	color:transparent;
}

.post_icon img { width:150px; height:150px; border:0; }

.post_meta { height: auto; display: block; float:left; width: 877px; border-bottom:1px solid #b9b9b9; }
.excerpt.full .post_meta { float:left; width: 877px; border: 0 none; }

/* Date and author */
.excerpt .post_meta small { font: 10px/12px Verdana, Arial, Helvetica, sans-serif; background-color:#006399; padding: 4px 8px 4px 8px; color:#fffffe; }
.excerpt .post_meta small a { color:#fffffe; text-decoration:none;}
.excerpt .post_meta small a:hover { text-decoration:underline; color:#fffffe; }

/* Comments icon */
.comments_icon {
	width:46px;
	height:46px;
	background:url(images/comments_icon.png) no-repeat;
	float:right;
	overflow:hidden;
	margin-top: 10px;
}

.comments_icon a {
	width:44px;
	height:39px;
	text-align:center;
	display:block;
	color:#2b2b2b;
	text-decoration:none;
	padding-top:12px;
	font: bold 18px/12px Arial, Helvetica, sans-serif;
}






.post { clear: both; padding: 10px 0 30px 0; margin-bottom: 30px; border-bottom:1px solid #b9b9b9; }
.post p { margin-top: 18px; }






































fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Comments */
#comments {
	clear: both;
	background: #ededed;
	padding: 25px 25px;
	border: 1px solid #dcdddd;
	margin-bottom: 30px;
}

#comments .left { float: left; }
#comments .right { float: right; }
#comments a { font: 10px/14px Verdana, Helvetica, Arial, sans-serif; text-decoration: none; color: #127daf; }
#comments p.no-comments { margin-bottom: 50px; }

#comments h3, #comments h3 a {
	padding-bottom: 20px;
	margin: 10px 0 0 0;
	font: 22px/20px Georgia, Helvetica, Arial, sans-serif;
}
#comments_wrap h3 a, #comments_wrap h3 a:hover {
	color: #242323;
	text-decoration: none;
}
#comments_wrap .get_avatar {
	color: #a7a7a7;
	font-size: 10px;
	letter-spacing: -1px;
	padding-top: 10px;
}

#comments ol.parent {
	padding-bottom: 25px
}
#comments ol {
	margin: 0px;
	padding: 0px;
	padding-left: 120px;
}
#comments ol li {
	list-style: none !important;
	display: inline !important;
	padding: 0px;
	margin: 10px 0px;
	padding: 1px 0 0 0;
}
#comments span.comment-reply {
	position: absolute;
	bottom: 10px;
	left: 20px;
	font-size: 10px;
	text-transform: uppercase;
}
#comments span.comment-edit {
	position: absolute;
	bottom: 10px;
	right: 20px;
	font-size: 10px;
	text-transform: uppercase;
}
#comments .comment_wrap {
	position: relative;
	background: #fff;
	border: 1px solid #dcdddd;
	margin-bottom: 50px;
}
#comments .single_comment {
	padding: 20px;
	padding-bottom: 60px;
}
#comments .comment_arrow {
	position: absolute;
	top: 20px;
	left: -32px;
}
#comments .comment_author {
	position: absolute;
	left: -120px;
	width: 100px;
	color: #8d8d8d;
	font-size: 10px;
	line-height: 14px;
	font: 10px/14px Verdana, Helvetica, Arial, sans-serif;
}
#comments .comment_author span {
	display: block;
	
}
#comments .children {
	padding-left: 0px;
	border-left: 1px solid #ced0d0;
}
#comments .children li {
	padding-left: 25px;
	background: url(images/comment_li_bg.gif) no-repeat 0px 25px;
}
#comments .children .comment_wrap {
	background: #f8f8f8;
	border: 1px solid #d3d5d5;
}
#comments .children .comment_arrow {
	display: none;
}
#comments .children .comment_author {
	position: absolute;
	left: auto;
	right: 20px;
	bottom: 10px;
	width: 200px;
	height: 40px;
}
#comments .children .comment_author p {
	position: absolute;
	right: 50px;
	bottom: -20px;
	text-align: right;
}
#comments .children .comment_author span {
	display: block;
}
#comments .children .comment_author img {
	width: 40px;
	height: 40px;
	float: right;
}
/* Comments Form */
#respond {
	position: relative;
}
#comments .comment_form_wrap {
	position: relative;
	padding-left: 120px;
}
#comments .parent .comment_form_wrap {
	position: relative;
	padding-left: 0px;
}
#comments .textarea_arrow {
	position: absolute;
	top: 25px;
	left: 89px;
}
#comments .children .textarea_arrow,
#comments .parent .textarea_arrow {
	display: none;
}
#comments .comment_form_wrap .comment_author {
	position: absolute;
	left: 0px;
}
#comments .children .comment_form_wrap {
	position: relative;
	padding-left: 0px;
}
#comments .children .comment_form_wrap .comment_author,
#comments .parent .comment_form_wrap .comment_author,
#comments .children .form_header,
#comments .parent .form_header  {
	display: none;
}
#comments .input {
	width: 386px;
	padding: 4px 5px;
	background: #fff;
	border: 1px solid #ced0d0;
	color: #5f6565;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	display: block;
	margin-bottom: 10px;
}
#comments .children .input {
	width: 391px;
}
#comments .textarea {
	padding-top: 20px;
	padding-left: 20px;
	width: 371px;
	height: 135px;
	font-size: 12px;
}
#comments .children .textarea {
	width: 423px;
}
#comments #submit_comment {
	width: 12.0em;
	height: 3.0em;
	float: right;
	margin-right: 7px;
	margin-top: 10px;
}
#wpUserLinks_form #submit_comment {
	width: 12.0em;
	height: 3.0em;
	margin-top: 10px;
}
#comments .inputerror {
	border-color: #555;
}
#cancel-comment-reply {
	float: left;
	width: 120px;
	height: 30px;
	margin-top: 8px;
}
#cancel-comment-reply-link {
	background: #fdfdfd url(images/button_bg.png) repeat-x 0 100%;
	border: 1px solid #bbbbbb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	height: 22px;
	width: 70px;
	text-align: center;
	padding-bottom: 2px;
	letter-spacing: -0.05em;
	cursor: pointer;
	display: block;
	line-height: 22px;
}
*+html #cancel-comment-reply-link {
	height: 22px;
	padding-bottom: 0px;
}
#cancel-comment-reply-link:hover {
	color: #232323;
	background: #eeeeee url(images/button_bg_hover.png) repeat-x 0 100%;
	text-decoration: none;
}

.submit_button {
	background: #fdfdfd url(images/button_bg.png) repeat-x 0 100%;
	border: 1px solid #bbbbbb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #127daf;
	text-transform: uppercase;
	height: 2.4em;
	width: 7.0em;
	text-align: center;
	padding-bottom: 2px;
	letter-spacing: -0.05em;
	cursor: pointer;
	display: inline;
}
*+html .submit_button {
	height: 2.4em;
	padding-bottom: 0px;
}
.submit_button:hover {
	color: #232323;
	background: #eeeeee url(images/button_bg_hover.png) repeat-x 0 100%;
	text-decoration: none;
}
